Nyon (FAQ)

Mein Nyon zeigt mir die Fehleranzeige „531“ und lässt sich nicht mehr bedienen. Außerdem erhält mein eBike keine Motorunterstützung mehr.

Dieser Hinweis erscheint, wenn die Software-Version der Drive Unit Ihres eBikes zu alt (< DU SW 1.5.0.0) und nicht kompatibel mit der Software-Version Ihres Nyon (ab 1.3.0.0) ist. Hierbei können die in Ihrem Profil eingestellten Werte der Individuellen Fahrmodi nicht auf die veraltete Software der Drive Unit zugreifen und sie ausführen. Daraufhin blockiert diese das eBike.

Bitte lassen Sie daher die Drive Unit von Ihrem eBike-Fachhändler auf die neueste Version updaten, damit diese mit den neuesten Versionen des Nyon und des Portals kompatibel ist. Danach können Sie Ihr eBike und Nyon wie gewohnt bedienen.